---
name: Alex Groleau
start_date: 2019-03-11
locality: Atlanta, GA
country: USA
role: <a href="/job-families/engineering/security-automation/">Interim Manager, Security
  Automation</a>
reports_to: laurencebierner
picture: alexgroleau.jpg
twitter: awgneo
gitlab: agroleau
pronouns: he/him
departments:
- Engineering Function
- Security Department
story: 'Before GitLab I coded, scrum-mastered, and lead several projects at Salesforce,
  specifically for their Pardot B2B marketing automation platform. On the side and
  for fun, I am pretty involved with the blockchain and distributed computing landscape,
  having completed an Ethereum Dapp (Seedom) and the business development for a co-owned
  co-living project known as Haven. Most of the stress in my life comes from me presiding
  over my 130 unit condo building in downtown ATL. I chose to work at GitLab to continue
  to learn how successful open source projects operate with regards to monetization,
  decentralization, and, of course, security. In my spare time, I love to continue
  to research state-of-the-art distributed computing techniques, such as Holochain,
  travel and listen to tons and tons of Bassnectar.

  '
specialty: Automation

